; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (precise extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[Performance monitor]
link=perfmon /res

[User accounts]
link=control userpasswords

[User accounts 2]
link=control userpasswords2

[Network]
link=ncpa.cpl

[Defrag]
link=dfrgui

[Disk management]
link=diskmgmt.msc

[Device management]
link=devmgmt.msc
favoris=1

[Task manager]
link=taskmgr.exe
bookmark=1

[Printerss]
link=control printers
bookmark=1

[Internet Explorer]
link=iexplore.exe

[Command prompt]
link=cmd
bookmark=1

[Event viewer]
link=Eventvwr.msc

[Fiability monitor]
link=perfmon /rel

[MsConfig]
link=msconfig

[Clean manager]
link=cleanmgr.exe

[Power management]
link=control powercfg.cpl

[Internet control panel]
link=inetcpl.cpl

[Control panel]
link=control
bookmark=1

[Server share]
link=\\Server\Share
bookmark=1

[Add and remove software]
link=appwiz.cpl

[System property]
link=sysdm.cpl
bookmark=1

[Restart Windows]
link=shutdown -r -t 0
bookmark=1

[System restoration]
link=rstrui

[Services]
link=services.msc

[Windows version]
link=winver.exe

[Windows Update]
link=ms-settings:windowsupdate
bookmark=1

[Windows Update (Windows 7)]
link=wuapp

